[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileUtil' (#lcl)

# FindDiskFileCaseInsensitive

FindDiskFileCaseInsensitive - searches for the given FileName in a case insensitive manner

## Declaration

Source position: fileutil.pas line 116

`function FindDiskFileCaseInsensitive(`
`const Filename: String`
`):String;`

## Arguments

`Filename` |  | The name of the file for processing

## Function result

If it exists, returns the file name with path information otherwise returns an empty string

The latest version of this document can be found at lazarus-ccr.sourceforge.net.